[Startup]
AppName=FastCAM 5.10
ProductGUID=073267DB-4F4A-42A7-85C3-BD657C69111D
CompanyName=FastCAM Inc
CompanyURL=www.fastcam.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
